.ant-list {
  margin-top: calc(100vw * 16 * 24 / 75 / 59) !important;
}

.ant-col {
  margin-bottom: calc(100vw * 16 * 6 / 75 / 59);
  padding-right: calc(100% * 1 / 65) !important;
  padding-left: calc(100% * 1 / 65) !important;
}

.roomImages {
  width: 100%;
  padding-right: 5.08%;
  padding-left: 5.08%;
}

.roomImage {
  width: 100%;
}

.roomContentImage {
  width: 100%;
}


